*{
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

body{
    background: linear-gradient(to top left, #175D69 80%, #692317 0%);
    height: auto;
    background-attachment: fixed;
    background-size: cover;
}

.wrapper .sidebar{
    background: #124A54;
    position: fixed;
    top: 0;
    left: 0;
    width: 225px;
    height: 100%;
    padding: 20px 0;
    transition: all 0.5s ease;
    box-shadow: 20px 15px 10px 5px rgba(0, 0, 0, .2);
}

.wrapper .sidebar .profile{
    margin-bottom: 30px;
    text-align: center;
}

.wrapper .sidebar .profile img{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
}

.wrapper .sidebar .profile h3{
    color: #ffffff;
    margin: 10px 0 5px;
}

.wrapper .sidebar .profile p{
    color: #E6E6E6;
    font-size: 14px;
}

.wrapper .sidebar ul li a{
    display: block;
    padding: 13px 30px;
    border-bottom: 1px solid white;
    color: rgb(241, 237, 237);
    font-size: 16px;
    position: relative;
}

.wrapper .sidebar ul li a .icon{
    color: #dee4ec;
    width: 30px;
    display: inline-block;
}

.wrapper .sidebar ul li a:hover,
.wrapper .sidebar ul li a.active{
    color: #7D2B1C;

    background:white;
    border-right: 2px solid rgb(5, 68, 104);
}

.wrapper .sidebar ul li a:hover .icon,
.wrapper .sidebar ul li a.active .icon{
    color: #0c7db1;
}

.wrapper .sidebar ul li a:hover:before,
.wrapper .sidebar ul li a.active:before{
    display: block;
}

 .main .z {
    color: #FFFFFF;
    text-align: center;
    font-size: 130px;
    text-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); 
    padding-top: 100px;

}

 .main p{
    color: #FFFFFF;
    text-align: center;
    font-size: 50px;
}

 .main{
    padding-left: 225px;

}

.glavnL, .glavnR{
    float: left;
    width: 46%;
    height: auto;
    margin-top: 2rem;
    margin-left: 2rem;
    border-radius: 0.5rem;
    padding: 1rem;
   /* border: 3px solid white;*/
  /*  background-color: white;*/
}



.glavnL p, .glavnR  p{
    color: #D9D9D9;
    margin: 0rem 0rem 0rem 0rem;
    padding: .1rem;
    text-align: left;
    font-size: 30px;
    font-family: 'Serif';
    text-indent: 20px;

}

em{
    font-size: 30px;
    color: white;
        font-style: italic;
}

.block{
    padding-left: 275px;
    padding-top: 100px;
    color: white;
}

.block .a{
    margin-left: 20px;
    padding-left: 30px;
}
.block .b{
    margin-left: 30px;
    padding-left: 40px;
}
.block .block1{
    width: 200px;
    float: left;
}

.block .block2{

    float: left;
    padding-left: 500px;
}
.block .block1 h2{
        padding-bottom: 20px;
}

.block .block2 h2{
    padding-bottom: 20px;
}

.files{
    padding-left: 275px;
    padding-top: 100px;
    color: white;
}
.files h2{
    color: white;
    text-align: center;
    font-size: 4rem; 
    padding-bottom: 20px;
}

.files p{
    padding: 1.5rem;
}

.files a{
    border: 3px solid white;
    border-radius: 1.5rem;
    padding: 0.8rem;

    color: white;
    font-size: 20px;
    font-style: italic;
    box-shadow: 2px 5px 2px 2px rgba(0, 0, 0, 0.2); 
}

.files a:hover{
    border: 3px solid #330c43;
    color: #330c43;
    background-color: white;
}


.form{
    box-sizing: border-box;
    outline: 0;
    position: relative;
    width: 300px;
    max-width: 90%;
    margin-bottom: 2rem;
    margin-left: 275px;
    margin-top: 100px;

    color: white;  
    font-family: 'Open Sans', sans-serif;
    font-size: 2rem;
    line-height: 1.2;
    overflow-x: hidden;
}

.form input, textarea{
    width: 100%;
    margin: 1rem 0rem 2rem;
    border-radius: 0.5rem;
    padding: 0.8rem;
     font-family: 'Open Sans', sans-serif;
    font-size: 1.2rem;
    color: #7D2B1C;
}

.form input[type=text], select, textarea {
width: 100%;
padding: 0.8rem;
border: 1px solid white;
margin: 1rem 0rem 2rem;
resize: both;
box-sizing: border-box;
overflow: auto;

}

.form input[type=submit] {
color: #6495ED;
     font-family: 'Open Sans', sans-serif;
    font-size: 1.2rem;
    padding: 1rem 3rem;
    border-radius: 1.5rem;
border: none;
cursor: pointer;
}

.form input[type=submit]:hover {
background-color: #7D2B1C;
}

.please h2{
        padding-left: 275px;
        padding-top: 100px;
        color: white;
    text-align: center;
    font-size: 4rem; 
}

